/* CSS Document */

html
{
font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
text-align:center;
color:#4d4d4d;
font-size:12px;
}

h1
{
font-size:20px;
color:#00599b;
}

h2
{
font-size:15px;
}

h3
{
font-size:14px;
color: #00599b;
}

h4
{
font-size:12px;
color: #00599b;
}

h5
{
font-size:11px;
color: #80807f;
margin-bottom:0px;
margin-top:15px;
}

h6
{
color:#80807f;
font-size:12px;
margin-bottom:0px;
margin-top:15px;
}

a:link
{
color:#4c8bb9;
text-decoration:none;
}

a:visited{
color:#4c8bb9;
text-decoration:none;
}

a:hover
{
color:#00599B;
text-decoration:none;
}

ul
{
padding-left:25px;
}

body
{


}

a.button {
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 7px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}
a.button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
a.button:active {
    color: #000;
    border-color: #444;
}

.clear{
clear: both;
}

span.photocaption
{
font-size:10px;
color:#80807f;
font-style:italic;
line-height: 130%;
}

div#container
{
width:879px;
margin:40px auto auto auto;
}

div.top_header
{
text-align:left;
height:88px;
}

.header-logo {
width: 100px;
}

div.header
{
text-align:center;
*left: 0;
*position: relative;
*width: 100%;
}

div.header img
{

}

div.content
{
text-align:left;
margin-bottom:25px;
margin-top:10px;
}

td.body_content
{
border-left:1px solid #00599B;
padding:0px 15px 0px 15px;
}

td.body_content img
{
margin:10px;
}

span.pullquote
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size:14px;
color:#9caf40;
float:right;
font-style:italic;
width:200px;
height:185px;
display:block;
margin-left:10px;
}

td.body_content img.top_image
{
float:left;
margin:0px 0px 15px 0px;
}

/************ Side Menu ***************/

#VMenu li 
{
list-style-image: url(/_ExSite/images/null.gif);
}

.VMspacer, .VM_expand, .VM_collapse 
{
padding: 0px 15px 0px 0px;
}

.VM_expand 
{
background-image:url("minus.jpg");
background-position: right center;
background-repeat: no-repeat;
display: block;
padding-right: 0px;
width: 100%;
cursor:pointer;
}

.VM_collapse 
{
background-image: url("plus.jpg");
background-position: right center;
background-repeat: no-repeat;
display: block;
padding-right: 0px;
width: 100%;
cursor:pointer;
}

ul#VMenu {
width: 205px;
padding-left: 0px;
}

ul#VMenu a.menu 
{
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
line-height: 25px;
}

ul#VMenu li.mItem a.menu
{
line-height: 16px;
font-size: 11px;
color: #80807F;
text-transform: none;
font-weight: normal;
}

ul#VMenu li.mLabel 
{
border-bottom: 2px dotted #AECADF;
}

ul#VMenu li#thispage a, li span.VM_expand a, ul li span.VMspacer a#thispage
{
color: #00599B
}

ul#VMenu li ul
{
margin-bottom:5px;
}

ul li ul li span.VMspacer a#thispage
{
color:#4C8BB9;
}

li li span.VMspacer a
{
color:#80807F;
}

/************ Bread Crumb ***************/

div.pmenu
{
text-transform:uppercase;
margin-bottom:12px;
}

div.pmenu a
{
color:#B3B3B3;
}

div.pmenu a:hover
{
color:#80807f;
}

/************ Sub Footer ***************/

div.subfooter
{
text-align:left;
font-size:11px;
}

div.subfooter td
{
border-right:2px dotted #aecadf;
border-top:2px dotted #aecadf;
border-top-right-radius: 15px;
-moz-border-radius-topright: 15px;
padding:0px 10px 0px 10px;
width:25%;
}

div.subfooter table
{
margin-bottom:10px;
}

/************ Right Side Bar***************/

td.rightsidebar
{
font-size:11px;
padding: 0px;
}

td.rightsidebar p
{
margin-top:0px;
}

td.rightsidebar .ZineIndex .ZineTitle h3
{
font-size:12px;
color: #80807f;
margin-bottom:0px;
margin-top:15px;
}

td.rightsidebar .ZineIndex .ZineAbout
{
display:none;
}

td.rightsidebar .ZineIndex .ZineFooter
{
display:none;
}

td.rightsidebar div.Zine
{
margin-bottom:15px;
}

td.rightsidebar div.Zine table.ZineTools
{
margin-top:10px;
}

/************Top Header***************/

div.top_menu
{
float:right;
text-transform:uppercase;
margin-top:25px;
margin-bottom:10px;
}

div.top_menu a
{
color:#80807f;
padding:0px 12px 0px 12px;
}

div.top_menu a:hover
{
color:#00599B;
}

div.top_header div.Search
{
float:right;
text-transform:uppercase;
clear:right;
font-size:10px;
}

div.top_header div.Search h1
{
display:none;
}

div.top_header div.Search input.textbox 
{
background: url("textbox_bg.gif") repeat-x scroll 0 0 #F6F6F6;
border: 1px solid #C5CBD0;
color: #65686F;
padding: 2px 3px;
width:100px;
margin-left:5px;
}

div.top_header div.Search input.submit 
{
background: none repeat scroll 0 0 #00599B;
border: 1px solid #00599B;
color: #FFFFFF;
overflow: visible;
padding: 1px 2px;
margin-left:5px;
}

div.top_menu #Login
{
display:inline;
}

div.top_menu span.Login
{
padding: 0px 12px;
}

div.top_menu span.Login a
{
padding:0px;
}

div.headerimage
{
display:block;
}

/************Footer***************/

div.footer
{
background-color:#00599B;
line-height:38px;
text-transform:uppercase;
width:854px;
text-align:left;
padding:0 15px;
clear:both;
color:white;
margin-top:15px;
overflow: auto;
}

div.footer #siteseal {
  float: right;
  margin-top: 14px;
  background: #fff;
}


div.footer p {
  float: left;
}

div.footer a
{
color:white;
padding:0px 10px;
}

div.PrintFriendly
{
display:inline;
}

/************ Left Side Bar***************/

div.leftsidecontent
{
background-color:#E6F6F7;
border-left:1px solid #00AAAD;
font-size:11px;
padding: 0px 15px 15px 15px;
width: 175px;
margin-top:15px;
min-height:150px;
word-wrap: break-word;
}

div.leftsidecontent h3, div.leftsidecontent .Zine h2
{
background-color: #00AAAD;
color: white;
line-height: 25px;
padding-left: 12px;
text-transform: uppercase;
border-left:1px #00AAAD solid;
border-top:1px #00AAAD solid;
margin:0px -15px 0px -15px;
}

div.leftsidecontent_sub
{
background-color:#f8f8eb;
border-left:1px solid #beb632;
font-size:11px;
padding: 0px 15px 15px 15px;
width: 175px;
margin-top:15px;
min-height:150px;
word-wrap: break-word;
}

div.leftsidecontent_sub h3, div.leftsidecontent_sub .Zine h2
{
background-color: #beb632;
color: white;
line-height: 25px;
padding-left: 12px;
text-transform: uppercase;
border-left:1px #beb632 solid;
border-top:1px #beb632 solid;
margin:0px -15px 0px -15px;
}

div.EvtCal table.EvtCalSm
{
display:none;
}

div.leftsidecontent div.EvtCal h1
{
display:none;
}

div.leftsidecontent div.EvtCal dd
{
margin-left:0px;
padding-left:0px;
}

div.leftsidecontent div.EvtCal dd p
{
margin-top:0px;
}

div.leftsidecontent .EvtCal p
{
display:none;
}

div.leftsidecontent .EvtCal dd p
{
display:block;
}

.leftsidecontent_home .ZineTitle h2,.leftsidecontent_home h3
{
background-color: #A2A7CB;
color: white;
line-height: 25px;
padding-left: 12px;
text-transform: uppercase;
border-left:1px #A2A7CB solid;
border-top:1px #A2A7CB solid;
margin:0px 0px 0px 0px;
}

.leftsidecontent_sub .ZineTitle h2,.leftsidecontent_sub h3
{
background-color: #beb632;
color: white;
line-height: 25px;
padding-left: 12px;
text-transform: uppercase;
border-left:1px #beb632 solid;
border-top:1px #beb632 solid;
margin:0px 0px 0px 0px;
}

.leftsidecontent_home img, .leftsidecontent_sub img
{
position:relative;
left:-15px;
}



/************Zines**************/

td.body_content div.ZineTitle h2
{
font-size:20px;
color:#00599b;
}

td.body_content .ZineItem
{
padding: 10px 0;
border-bottom:1px dotted #80807F;
}

td.body_content .ZineItem a.ZineLink
{
font-size:12px;
font-weight:bold;
}

td.body_content .ZineItem span.ZineDate
{
font-style:italic;
font-size:10px;
}

td.body_content .ZineItem .ZineAbstract
{
margin-top:10px;
}

td.body_content .ZineItem .ZineSummaryIndex
{
text-align:right;
}

td.body_content .ZineBody div.ZineImage
{
margin-top:15px;
}

td.body_content .ZineBody table.ZineImage
{
float:right;
padding:0px 10px 10px 10px;
}

td.body_content .ZineBody table.ZineImage div.ZineCaption
{
font-style:italic;
font-size:11px;
}

td.body_content .ZineAbout
{
font-style:italic;
font-size:11px;
}

td.body_content div.ZineItem .ZineAuthor
{
display:inline;
}

td.body_content div.ZineItem .ZineDate
{
display:block;
}


td.body_content table.ZineTools img
{
margin:0px;
}

div.leftsidecontent_home .Zine .ZineIndex .ZineItem .ZineDate
{
display:none;
}

div.leftsidecontent_home .Zine .ZineIndex .ZineItem .ZineLink
{
font-weight:bold;
}

div.leftsidecontent_home .Zine .ZineIndex .ZineItem .ZineSummaryIndex
{
text-align:right;
}


/************Search**************/

div.Search dt a
{
font-size:12px;
font-weight:bold;
}

div.Search dd
{
font-size:11px;
margin-bottom:10px;
margin-left:15px;
}

div.Search dd span.searchdetails
{
font-size:11px;
font-style:italic;
margin-bottom:10px;
}

div.Search h1
{
color:#80807f;
font-size:14px;
font-style:italic;
font-weight:bold;
}

td.body_content div.EvtCalRSS img,div.EvtCalRSS img
{
margin:0px 5px 0px 0px;
}

/********** Event Calendar **********/

div.EvtDateSelector {
   border:1px solid #999;
   background-color:#f7f7f7;
   padding-left:20px;
   padding-right:20px;
   margin-bottom:10px;
}
.EvtCalHeader {
	font-size:large;
}
.EvtCalMonthMenuButton {
	cursor:pointer;
}
table.EvtCal { 
        border:2px #666677 solid; 
        border-collapse:collapse; 
	margin-bottom:10pt;
}
table.EvtCal td { 
        border:1px #666677 solid;
        margin:0px; 
        padding:2px; 
        height:80px;
	width:14.2%;
	vertical-align:top;
	background-color:white;
}
table.EvtCal th { 
    background-color: #ADC051;
    border: 1px solid #666677;
    color: white;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    padding: 4px;
    text-align: center;
}
table.EvtCal caption {
	background-color:#666677;
	color:#ffffff;
        border:1px #666677 solid;
        margin:0px; 
	margin-left:-1px;
	margin-right:-1px;
        padding:4px; 
	font-weight:bold; 
	font-size:10px; 
}
table.EvtCal td.EvtDay {
	background-color:#4C8BB9;
color:white;
}
table.EvtCal td.Today {
    background-color: #ADC051;
    color: white;
}
table.EvtCal div.EvtDay {
	font-weight:bold;
}
table.EvtCal div.Evt {
	padding-top:4px;
}
table.EvtCal div.Evt a {
	font-weight:normal;
color:white;
font-size:80%;
}
table.EvtCal div.SharedEvt a {
	color:red;
}
table.EvtCal div.OtherEvt a {
	color:magenta;
}
table.EvtCal td.NoDay {
	background-color:#bbb;
}

.popup_p a:hover {
	text-decoration:none;
}
div.popup {
    border: 2px solid #666677;
    background-color:white;
    color:black;
    padding:10px;
    display:none;
    z-index:10;
    width:250px;
    height:350px;
    position:absolute;
    left:-30px;
    top:20px;
    text-align:left;
}
div.popup a {
        font-weight:normal;
}
span.popup_p { 
    position:relative;
}
a.popup_close {
    display:block;
    float:right;
    border:1px solid #bbb;
    padding:2px;
    width:10px;
    top:-5px;
    left:5px;
    position:relative;
    font-size:xx-small;
    font-weight:normal;
}
a.popup_close:hover {
    background-color:#ddd;
    text-decoration:none;
}
.ThisMonth {
    font-weight:bold;
}

table.EvtCalSm th
{
background-color:#ADC051 !important;
padding:5px 3px 5px 3px;
color:white;
}

table.EvtCalSm td
{
padding:3px 5px 3px 5px;
border:1px solid #999999;
text-align:center;
}

td.body_content table.EvtCalSm img 
{
margin:0px;
}

table.EvtCalSm td.EvtDay
{
background-color:#4C8BB9;
}

table.EvtCalSm td.EvtDay a
{
color:white;
}

table.EvtCalSm
{
border-collapse: collapse;
}

/********** Event Calendar Fees **********/

div.EventFee {
    border:1px solid #999;
    background-color:#ddd;
    padding:8px 10px 12px 10px;
    width:250px;
    margin-bottom:10px;
-webkit-border-top-left-radius:3px;    
-webkit-border-top-right-radius:3px;    
-webkit-border-bottom-left-radius:3px;    
-webkit-border-bottom-right-radius:3px;    
-moz-border-radius-topleft:3px;    
-moz-border-radius-topright:3px;    
-moz-border-radius-bottomleft:3px;    
-moz-border-radius-bottomright:3px;    
}

span.EvtFeeName {
    display:block;
    font-weight:bold;
}
span.EvtFeeBuyInfo {
    display:block;
    margin-top:4px;
}
span.EvtFeeCost {
    padding:3px 5px 3px 5px;
    color:white;
    background-color:#666;
    font-weight:normal;
    font-size:x-small;
    margin-right:4px;
-webkit-border-top-left-radius:3px;    
-webkit-border-top-right-radius:3px;    
-webkit-border-bottom-left-radius:3px;    
-webkit-border-bottom-right-radius:3px;    
-moz-border-radius-topleft:3px;    
-moz-border-radius-topright:3px;    
-moz-border-radius-bottomleft:3px;    
-moz-border-radius-bottomright:3px;    
}
span.EvtFeeRegLink {
    margin-top:10px;
    text-align:center;
}
span.EvtFeeRegLink a {
    padding:3px 5px 3px 5px;
    background-color:#c00;
    color:#fcc;
    font-weight:normal;
    font-size:x-small;
-webkit-border-top-left-radius:3px;    
-webkit-border-top-right-radius:3px;    
-webkit-border-bottom-left-radius:3px;    
-webkit-border-bottom-right-radius:3px;    
-moz-border-radius-topleft:3px;    
-moz-border-radius-topright:3px;    
-moz-border-radius-bottomleft:3px;    
-moz-border-radius-bottomright:3px;    
}
span.EvtFeeRegLink a:hover {
    background-color:#f00;
    color:white;
    text-decoration:none;
}
span.EvtFeeAccess {
    color:#666;
    font-size:x-small;
    display:block;
}
a.EvtFeeNewRegLink {
    padding:3px 5px 3px 5px;
    background-color:#090;
    color:#cfc;
    font-weight:normal;
    font-size:x-small;
-webkit-border-top-left-radius:3px;    
-webkit-border-top-right-radius:3px;    
-webkit-border-bottom-left-radius:3px;    
-webkit-border-bottom-right-radius:3px;    
-moz-border-radius-topleft:3px;    
-moz-border-radius-topright:3px;    
-moz-border-radius-bottomleft:3px;    
-moz-border-radius-bottomright:3px;    
}
a.EvtFeeNewRegLink:hover {
    background-color:#0c0;
    color:white;
    text-decoration:none;
}
a.EvtRegTool {
    display:block;
    float:left;
    text-align:center;
    width:40px;
    margin:2px;
    padding:3px 5px 3px 5px;
    background-color:#668;
    color:#ccf;
    font-weight:normal;
    font-size:x-small;
-webkit-border-top-left-radius:3px;    
-webkit-border-top-right-radius:3px;    
-webkit-border-bottom-left-radius:3px;    
-webkit-border-bottom-right-radius:3px;    
-moz-border-radius-topleft:3px;    
-moz-border-radius-topright:3px;    
-moz-border-radius-bottomleft:3px;    
-moz-border-radius-bottomright:3px;    
}
a.EvtRegTool:hover {
    background-color:#00c;
    color:white;
    text-decoration:none;
}

div.vCalendarLink
{
padding-left:50px;
background-image:url(add_small.png);
background-repeat:no-repeat;
background-position:left center;
margin-top:10px;
height:45px;
line-height:45px;
}

/********** Top Menu **********/

ul#CMenu
{
display:table;
height:37px;
width:100%;
border-top-right-radius: 15px;
-moz-border-radius-topright: 15px;
border-bottom-left-radius: 15px;
-moz-border-radius-bottomleft: 15px;
background-color:#91D7E8;
margin-bottom:5px;
*display:block;
}

ul#CMenu li
{
display:table-cell;
width:auto;
float:none;
*display:block;
*float:left;
}

ul#CMenu li a.menu
{
color:white;
background-color:#A2A7CB;
display:block;
height:37px;
line-height:37px;
text-transform:uppercase;
border-right:1px solid white;
*padding:0px 25px;
}

ul#CMenu li#page_1587, ul#CMenu li#page_137
{
*background-color:#91CB8E;
}

ul#CMenu li#page_1587 a.menu, ul#CMenu li#page_137 a.menu
{
background-color:#91CB8E;
border-top-right-radius: 15px;
-moz-border-radius-topright: 15px;
border-right:0px solid white;
*padding:0px 20px;
}

ul#CMenu li#page_137 a.menu {
  border-top-right-radius: 0 !important;
  border-right: 1px solid white !important;
}

ul#CMenu li#page_1587 a.menu:hover, ul#CMenu li#page_137 a.menu:hover
{
background-color:#48A842;
border-top-right-radius: 15px;
-moz-border-radius-topright: 15px;
border-right:0px solid white;
*padding:0px 20px;
}

ul#CMenu li#page_137 a.menu:hover {
  border-right: 1px solid white !important;
}

ul#CMenu li#page_1587 ul, ul#CMenu li#page_137 ul
{
border-left:2px solid #48A842;
border-right:2px solid #48A842;
border-bottom:2px solid #48A842;
}

ul#CMenu li a.menu:hover, ul#CMenu li#thispage a.menu
{
background-color:#00599B;
text-decoration:none;
}

ul#CMenu li ul
{
border-left:2px solid #00599B;
border-right:2px solid #00599B;
border-bottom:2px solid #00599B;
text-align:left;
padding:15px;
background-color:white;
font-size:90%;
*position:relative;
*left:0px;
}

ul#CMenu li#thispage ul {
    width: 124px !important;
}

ul#CMenu li#page_137 ul
{
width:196px;
*width:162px;
}

ul#CMenu li#page_133 ul
{
width:121px;
}

ul#CMenu li#page_134 ul
{
width:125px;
}

ul#CMenu li#page_135 ul
{
width:125px;
}

ul#CMenu li#page_136 ul
{
width:138px;
}

ul#CMenu li#thispage ul li ul a.menu:hover
{
border-bottom: 0px solid #79A8CA;
color:#00599B;
}

ul#CMenu li ul li
{
display:block;
*float:none;
}

ul#CMenu li#page_137 ul li
{
*width:180px;
}

ul#CMenu li#page_137 ul li a.menu
{
color:#91CB8E;
background-color:white;
text-transform:none;
height:auto;
line-height:12px;
border-bottom:solid 1px #48A842;
padding-bottom:8px;
*padding-top:5px;
*width:140px;
*padding-left:0px;
}

ul#CMenu li#page_137 ul li a.menu:hover
{
color:#48A842;
background-color:white;
text-transform:none;
height:auto;
border-bottom:solid 1px #48A842;
*width:140px;
*padding-left:0px;
*padding-bottom:8px;
*padding-top:5px;
}

ul#CMenu li#page_137 ul li ul
{
width:108px;
left:169px !important;
border:2px solid #48A842;
background-color:#48A842;
padding:4px;
height:163px;
top:-15px !important;
}

ul#CMenu li#page_137 ul li#page_140 ul
{
top:-44px !important;
}

ul#CMenu li#page_137 ul li#page_170 ul
{
top:-73px !important;
}

ul#CMenu li#page_137 ul li#page_171 ul
{
top:-15px !important;
}

ul#CMenu li#page_137 ul li#page_172 ul
{
top:-102px !important;
}

ul#CMenu li#page_137 ul li ul a.menu
{
color:white;
background-color:#48A842;
padding:4px 0px 4px 5px;
border: none !important;
border-top-right-radius: 0px;
*width:100px;
}

ul#CMenu li#page_137 ul li ul a.menu:hover
{
color:white;
background-color:#57bb51;
border-top-right-radius: 0px;
border: none !important;
*width:100px;
}

ul#CMenu li ul li a.menu,  ul#CMenu li#thispage ul li a.menu
{
color:#79A8CA;
background-color:white;
text-transform:none;
height:auto;
line-height:12px;
border-bottom:solid 1px #79A8CA;
padding:8px 0px 8px 0px;
}

ul#CMenu li ul li a.menu:hover, ul#CMenu li#thispage ul li a.menu:hover
{
color:#00599B;
background-color:white;
text-transform:none;
height:auto;
line-height:12px;
border-bottom:solid 1px #79A8CA;
padding-bottom:8px;
}

td.body_content div.vmenu a.menu
{
display:block;
}

td.body_content div.vmenu
{
margin-left:15px;
}

span.highlight
{
font-size:105%;
color:#00599B;
display:block;
line-height: 150%;
}

div.content table.home
{
margin-top:25px;
}

div.content table.home img{
max-width:343px;
}

/********** Left Side Bar Home **********/

div.leftsidecontent_home
{
margin-right:15px;
font-size:95%;
position:relative;
top:-1px;
background-color:#F7F7FB;
padding:0px 15px 15px 15px;
width:175px;
border-left:1px solid #A2A7CB;
}

div.leftsidecontent_home .ZineTitle h2, div.leftsidecontent_home h3
{
text-transform:uppercase;
color:white;
font-size:120%;
margin-top:0px;
position:relative;
left:-15px;
width:192px;
}


div.leftsidecontent_home .Zine .ZineIndex .ZineArticle .ZineHeader .ZineTitle h3
{
color:#4D8BB9;
margin-bottom:5px;
padding-left:0px;
background:none;
border:0px;
text-transform:none;
margin-top:10px;
position:relative;
left:0px;
line-height:140%;
}

div.leftsidecontent_home .Zine .ZineIndex .ZineItem a.ZineLink
{
font-size:14px;
}

div.leftsidecontent_home .Zine .ZineIndex .ZineItem .ZineAuthor
{
display:none;
}

div.leftsidecontent_home .Zine .ZineIndex .ZineArticle .ZineAbout
{
display:none;
}

div.leftsidecontent_home .Zine .ZineIndex .ZineArticle p
{
margin-top:5px;
}

div.leftsidecontent_home .Zine table.ZineTools 
{
display: none;
}

/************ Right Side Bar***************/

div.rightsidecontent
{
background-color:#F8F8EB;
border-left:1px solid #BEB632;
font-size:11px;
padding: 0px 15px 15px 15px;
width: 225px;
min-height:150px;
color:#808080;
}


div.rightsidecontent h3
{
background-color: #BEB632;
color: white;
line-height: 25px;
padding-left: 12px;
text-transform: uppercase;
border-left:1px #BEB632 solid;
border-top:1px #BEB632 solid;
margin:0px -15px 0px -15px;
}

div.rightsidecontent.alternate h3
{
background-color:#8f9d1c;
border-left:1px #8f9d1c solid;
border-top:1px #8f9d1c solid;
}

div.rightsidecontent.alternate input[type=text]
{
width:200px;
}

div.leftsidecontent_sub .Subscribe input[type=text]
{
width:170px;
}

div.rightsidecontent.alternate .Subscribe
{
padding-top:15px;
}

div.rightsidecontent.alternate input[type=reset], div.leftsidecontent_sub .Subscribe input[type=reset]
{
display:none;
}

div.green
{
background-color:#F7F7FB;
border-left:1px solid #48A842;
font-size:11px;
padding: 0px 15px 15px 15px;
width: 225px;
margin-top:15px;
min-height:150px;
color:#808080;
}

div.green h3
{
background-color: #48A842;
color: white;
line-height: 25px;
padding-left: 12px;
text-transform: uppercase;
border-left:1px #48A842 solid;
border-top:1px #48A842 solid;
margin:0px -15px 0px -15px;
}



div.green.green2 h3 {
    background-color: #a2a7cb;
    border-left: 1px #a2a7cb solid;
    border-top: 1px #a2a7cb solid;
}
div.green.green2 {
    border-left: 1px solid #a2a7cb;
}



div.purple h4
{
color: #B0ACD5;
display:inline;
}

td.body_content .profile img
{
    border-right: 1px solid white;
    float: left;
    margin: 0 15px 0 0;
    position: relative;
    top: -5px;
}

td.body_content .profile
{
    background-color: #F3F3F3;
    border-top-right-radius: 20px;
    font-size: 11px;
    height: 166px;
    line-height: 120%;
    padding-top: 5px;
}

td.body_content .profile h2
{
font-size:125%;
}

td.body_content .profile h3
{
margin-bottom:3px;
font-size:115%;
margin-top:5px;
}

td.body_content .profile p
{
margin-top:3px;
}

div.WebDir  h3
{
color: #00599B;
font-size: 20px;
}

div.WebDir .WebDirResourceList h3
{
    color: #00599B;
    font-size: 14px;
}

div.WebDirKeywordSearch form
{
display:block;
}

div.WebDir div.WebDirKeywordSearch form
{
display:none;
}


/************ Tools & Resources ***************/

div.WebDirKeywordSearch input[type="text"]
{
border: 1px solid #00599B;
height:26px;
background-color:white;
width:550px;
padding-left:10px;
color: #4D4D4D;
}

div.WebDirKeywordSearch input[type="submit"], div.WebDirAdvancedSearchForm input[type="submit"]
{
border:0px;
height:26px;
background-color:#00599B;
width:70px;
color:white;
text-transform:uppercase;
font-size:105%;
}

div.WebDirAdvancedSearchTitle
{
color:#00599B;
font-size:100%;
font-weight:bold;
}

div.WebDirAdvancedSearchCategorySection
{
margin-bottom:55px;
display:block;
}

td.body_content img.thumbs
{
margin:0px 10px 0px 0px;
}

div.WebDirNotify
{
border: 1px solid #999999;
    float: right;
    font-size: 85%;
    padding: 2px 5px;
    position: relative;
    top: -30px;
}

div#ImageRotate_Div
{
*left:0px;
} 

/************ Member Directory***************/

.member-downloads .DocumentDate {
    display: none;
}

.member-downloads .DocumentInfo {
    margin-bottom: 1.5em;
    display: block;
}


div.MembershipMiniProfile
{
  width: 60em;  /* room for 3 columns */
}
div.MembershipMiniProfile li
{
  list-style: none;
  float: left;
  width: 18em;  /* accommodate the widest item */
  height: 5em;
  padding: 4px;
  margin: 4px;
  border: 1px dotted #ddd;
}
/* stop the floating after the list */
br
{
  clear: left;
}
/* separate the list from what follows it */
div.wrapper
{
  margin-bottom: 1em;
}
/* anchor styling */

div.MembershipMiniProfile li a
{
  display: block;
  width: 12em;
  text-decoration: none;
}

br#clear
{
clear:both;
}

.MembershipTopLink {
clear: both;
}

/************ Member Profile ***************/

ul.Membership_update_profile_menu {
    float: right;
    font-size: 85%;
    height: 40px;
    list-style: none outside none;
    margin-top: -70px;
    padding: 0;
}

ul.Membership_update_profile_menu li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
}

#Membership_view_profile_link {
    display: none;
}

a#Membership_update_profile_link, a#Membership_change_password_link, a#Membership_update_contact_link, a#Membership_update_photo_link, a#Membership_account_link, a#Membership_new_secondary_link, a#Membership_my_events_link  {
    color: #666666;
    display: block;
    font-size: 95%;
    height: 40px;
    line-height: 110%;
    padding-left: 30px;
    text-align: left;
    text-decoration: none;
    width: 55px;
}

a#Membership_update_profile_link {
    background: url("profile.png") no-repeat scroll 0 0 transparent;
}

a#Membership_update_contact_link {
    background: url("addressbook.png") no-repeat scroll 0 0 transparent;
}

a#Membership_update_photo_link {
    background: url("photo.png") no-repeat scroll 0 0 transparent;
}

a#Membership_change_password_link {
    background: url("lock.png") no-repeat scroll 0 0 transparent;
}

a#Membership_new_secondary_link {
    background: url("secondcontact.png") no-repeat scroll 0 0 transparent;
}

a#Membership_account_link {
    background: url("history.png") no-repeat scroll 0 0 transparent;
}

a#Membership_my_events_link {
    display:none;
}

a#Membership_update_profile_link:hover, a#Membership_change_password_link:hover, a#Membership_update_contact_link:hover, a#Membership_update_photo_link:hover, a#Membership_account_link:hover, a#Membership_new_secondary_link:hover, a#Membership_my_events_link:hover  {
    color: #00599B;
    text-decoration: underline;
}

.ContactPreview {
    background-image: url("card.jpg");
    background-repeat: no-repeat;
    cursor: pointer;
    height: 200px;
    line-height: 110%;
    padding: 20px 15px 5px 20px;
    width: 300px;
}

.ContactEditTip {
    color: #666666;
    font-size: 90%;
    font-style: italic;
    padding-right: 25px;
    text-align: right;
}

span.requiredInput, span.requiredPrompt {
    color: #CC6633;
}

span.requiredPrompt {
    background-image: url("required.gif");
    background-position: 0 center;
    background-repeat: no-repeat;
    padding-left: 12px;
}

div#main_profile div#profileinfo {
    border: 3px solid #EEEEEE;
    border-radius: 15px 15px 15px 15px;
    margin-bottom: 20px;
    padding: 10px;
    width: 600px;
}

div#main_profile div#profileinfo #photo {
float:left;
}

div#main_profile div#profileinfo #name {
padding-top:15px;
}

div.contact_info {
    border: 3px solid #EEEEEE;
    border-radius: 15px 15px 15px 15px;
    margin-bottom: 20px;
    padding: 10px;
    width: 600px;
}

div.MembershipStatus {
    background-color: #EEEEEE;
    border: 1px solid #999999;
    font-weight: bold;
    padding: 10px;
}


/************ Shopping Cart ***************/

div.Pay table
{
width:100%;
}


div.Pay table thead
{
color:white;
background-color:#00599B;
}

#201
{
height:247px !important;
display:block!important;
}

/************ Service Log ***************/

table.MemberLog
{
width:100%;
border:1px solid black;
border-collapse:collapse;
margin-top:30px;
}

table.MemberLog caption
{
text-align:left;
font-weight:bold;
font-size:120%;
padding-bottom:10px;
}

table.MemberLog th
{
color:white;
background-color:#00599B;
padding:5px;
}

table.MemberLog td
{
padding:5px;
}


br.clear
{
clear:both;
}

div.overlay {
     display:none;
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     background-image:url(/_ExSite/css/overlay.png);
     z-index: 100000;
}
div.overlayBox {
     width:300px;
     height:300px;
     margin: 100px auto;
     background-color: #fff;
     border:2px solid #000;
    -webkit-border-radius:20px;    
    -moz-border-radius:20px;    
     padding:25px;
     text-align:left;
}

.ReceivableBuyer {
    background:#eee;
    border:1px solid #ccc;
    padding:10px 10px 0;
}




/************ Document ***************/

.Document dt {
    font-size: 15px;
    border-top: 1px solid #eee;
    padding-top: 10px;
}

.Document dd {
    padding-bottom: 15px;
    line-height: 1.3;
}

.Document .DocumentDescription {
    font-size: 15px;
}

.Document span.DocumentInfo {
    color: #999;
    display: block;
}

span.DocumentFileName {
    font-size: 11px;
}

span.DocumentDate {
    display: block;
}
